.version.blog /* version checker */
{
	color: #0000EB;
	background-color: #545DF3;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	background-color: transparent;
	z-index: 1;
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	min-height: 660px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#u107
{
	position: fixed;
	z-index: 43;
	top: 0px;
}

#u107-bw
{
	z-index: 43;
}

#u112
{
	left: 50%;
	z-index: 44;
	position: fixed;
}

#u14336-4,#u14343-4,#u14358-4,#u14373-4,#u14388-4,#u14403-4
{
	min-height: 18px;
}

#u14336-4:hover,#u14336-4.MuseLinkActive,#u14343-4:hover,#u14343-4.MuseLinkActive,#u14358-4:hover,#u14358-4.MuseLinkActive,#u14373-4:hover,#u14373-4.MuseLinkActive,#u14388-4:hover,#u14388-4.MuseLinkActive,#u14403-4:hover,#u14403-4.MuseLinkActive
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

#u14223
{
	z-index: 2;
	background: transparent url("../images/us%20pb%20martin%20kn%c3%ad%c5%bee.jpg") no-repeat center bottom;
	background-size: cover;
}

#u14228-4
{
	background-color: transparent;
	z-index: 10;
	position: relative;
	min-height: 97px;
}

#u14227-4
{
	z-index: 6;
	min-height: 23px;
	color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	position: relative;
}

#u14223-bw
{
	z-index: 2;
}

#u14224
{
	z-index: 3;
	border-width: 0px;
	border-color: transparent;
	background-color: #E6E3D5;
}

#u14223_align_to_page,#u14224_align_to_page
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#u14229-6
{
	font-weight: 700;
	min-height: 127px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	font-family: josefin-sans, sans-serif;
	z-index: 14;
	text-align: center;
}

#u14224-bw
{
	z-index: 3;
	margin-top: 493px;
}

#u14225
{
	background-color: #889F89;
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	height: 71px;
}

#u14225-bw
{
	z-index: 4;
	margin-top: 450px;
	height: 71px;
}

#u14226
{
	background-color: #FFFFFF;
	z-index: 5;
	height: 31px;
}

#u14226-bw
{
	z-index: 5;
	margin-top: 469px;
	height: 31px;
}

#pu556
{
	margin-top: -29px;
	width: 100%;
}

#u556,#u556-bw
{
	height: 46px;
	z-index: 20;
}

#u97
{
	z-index: 29;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u99
{
	z-index: 32;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u103
{
	z-index: 35;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u105
{
	z-index: 38;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u101
{
	z-index: 41;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#pu107,#pu14223,#pu94
{
	width: 100%;
}

#u94
{
	height: 45px;
	z-index: 21;
}

#u94-bw
{
	z-index: 21;
	margin-top: 1px;
	height: 45px;
}

#u95-6,#u95-6-bw
{
	min-height: 24px;
	z-index: 22;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
}

@media (min-width: 961px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#pu107
	{
		padding-bottom: 190px;
	}

	#u107
	{
		height: 87px;
	}

	#u112
	{
		width: 191px;
		top: 7px;
		margin-left: -96px;
	}

	#u14336-4
	{
		z-index: 46;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -496px;
	}

	#u14336-4:hover
	{
		margin-left: -496px;
		width: 84px;
	}

	#u14336-4.MuseLinkActive
	{
		margin-left: -496px;
		width: 84px;
	}

	#u14343-4
	{
		z-index: 50;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -369px;
	}

	#u14343-4:hover
	{
		margin-left: -369px;
		width: 84px;
	}

	#u14343-4.MuseLinkActive
	{
		margin-left: -369px;
		width: 84px;
	}

	#u14358-4
	{
		z-index: 54;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -242px;
	}

	#u14358-4:hover
	{
		margin-left: -242px;
		width: 84px;
	}

	#u14358-4.MuseLinkActive
	{
		margin-left: -242px;
		width: 84px;
	}

	#u14373-4
	{
		z-index: 58;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 157px;
	}

	#u14373-4:hover
	{
		margin-left: 157px;
		width: 84px;
	}

	#u14373-4.MuseLinkActive
	{
		margin-left: 157px;
		width: 84px;
	}

	#u14388-4
	{
		z-index: 62;
		width: 96px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 284px;
	}

	#u14388-4:hover
	{
		margin-left: 284px;
		width: 96px;
	}

	#u14388-4.MuseLinkActive
	{
		margin-left: 284px;
		width: 96px;
	}

	#u14403-4
	{
		z-index: 66;
		width: 96px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 423px;
	}

	#u14403-4:hover
	{
		margin-left: 423px;
		width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 423px;
		width: 96px;
	}

	#pu14223
	{
		margin-top: -129px;
	}

	#u14223_align_to_page
	{
		max-width: 1260px;
		padding-top: 170px;
		padding-bottom: 229px;
	}

	#u14228-4
	{
		line-height: 108px;
		width: 56.27%;
		left: 21.91%;
	}

	#u14227-4
	{
		width: 604px;
		left: 328px;
		margin-top: 7px;
	}

	#u14223,#u14223-bw
	{
		min-height: 538px;
	}

	#u14224
	{
		min-height: 306px;
		padding-bottom: 248px;
	}

	#page,#u14224_align_to_page
	{
		max-width: 1260px;
	}

	#u14229-6
	{
		line-height: 58px;
		font-size: 48px;
		margin-top: 179px;
		width: 73.18%;
		left: 13.42%;
	}

	#u14224-bw
	{
		min-height: 306px;
	}

	#u97
	{
		left: 46.12%;
	}

	#u99
	{
		left: 43.42%;
	}

	#u103
	{
		left: 48.89%;
	}

	#u105
	{
		left: 51.59%;
	}

	#u101
	{
		left: 54.29%;
	}

	#pu94
	{
		margin-top: -1px;
	}
}

@media (min-width: 737px) and (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#pu107
	{
		padding-bottom: 190px;
	}

	#u107
	{
		height: 87px;
	}

	#u112
	{
		width: 191px;
		top: 7px;
		margin-left: -96px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 46;
		left: 50%;
		margin-left: -419px;
		width: 10%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.000000000000014px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 50;
		left: 50%;
		margin-left: -311px;
		width: 10%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 54;
		left: 50%;
		margin-left: -204px;
		width: 10%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 58;
		left: 50%;
		margin-left: 107px;
		width: 10%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 62;
		left: 50%;
		margin-left: 216px;
		width: 10%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 66;
		left: 50%;
		margin-left: 324px;
		width: 10%;
		max-width: 96px;
	}

	#pu14223
	{
		margin-top: -129px;
	}

	#u14223
	{
		min-height: 537.8999999999999px;
		padding-bottom: 0px;
	}

	#u14223_align_to_page
	{
		max-width: 960px;
		padding-top: 161px;
		padding-bottom: 239px;
	}

	#u14228-4
	{
		line-height: 108px;
		width: 71.78%;
		left: 14.07%;
	}

	#u14227-4
	{
		width: 604px;
		left: 178px;
		margin-top: 6px;
	}

	#u14223-bw
	{
		min-height: 537.8999999999999px;
	}

	#u14224
	{
		min-height: 353px;
		padding-bottom: 201px;
	}

	#page,#u14224_align_to_page
	{
		max-width: 960px;
	}

	#u14229-6
	{
		line-height: 58px;
		font-size: 48px;
		margin-top: 179px;
		width: 73.13%;
		left: 13.44%;
	}

	#u14224-bw
	{
		min-height: 353px;
	}

	#u97
	{
		left: 44.48%;
	}

	#u99
	{
		left: 40.11%;
	}

	#u103
	{
		left: 48.86%;
	}

	#u105
	{
		left: 53.23%;
	}

	#u101
	{
		left: 57.61%;
	}

	#pu94
	{
		margin-top: -1px;
	}
}

@media (min-width: 481px) and (max-width: 736px)
{
	#muse_css_mq
	{
		background-color: #0002e0;
	}

	#bp_736.active
	{
		display: block;
	}

	#page_position_content
	{
		width: 100%;
	}

	#pu107
	{
		padding-bottom: 176px;
	}

	#u107
	{
		height: 176px;
	}

	#u112
	{
		width: 176px;
		top: 3px;
		margin-left: -88px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.500000000000014px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 70px;
		z-index: 46;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.5px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 98px;
		z-index: 50;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.500000000000014px;
		width: 100%;
		max-width: 97px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14358-4.MuseLinkActive
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 129px;
		z-index: 54;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 70px;
		z-index: 58;
		left: 50%;
		margin-left: 104px;
		width: 13.05%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.49999999999997px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 98px;
		z-index: 62;
		left: 50%;
		margin-left: 103px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 129px;
		z-index: 66;
		left: 50%;
		margin-left: 103px;
		width: 13.05%;
		max-width: 96px;
	}

	#pu14223
	{
		margin-top: -114px;
	}

	#u14223
	{
		min-height: 645.6499999999999px;
		padding-bottom: 0px;
	}

	#u14223_align_to_page
	{
		max-width: 736px;
		padding-top: 200px;
		padding-bottom: 290px;
	}

	#u14228-4
	{
		line-height: 108px;
		width: 83.7%;
		left: 8.16%;
	}

	#u14227-4
	{
		width: 582px;
		left: 77px;
		margin-top: 23px;
	}

	#u14223-bw
	{
		min-height: 645.6499999999999px;
	}

	#u14224
	{
		min-height: 385px;
		padding-bottom: 227px;
	}

	#page,#u14224_align_to_page
	{
		max-width: 736px;
	}

	#u14229-6
	{
		line-height: 58px;
		font-size: 48px;
		margin-top: 153px;
		width: 73.24%;
		left: 13.46%;
	}

	#u14224-bw
	{
		min-height: 385px;
	}

	#u97
	{
		left: 44.43%;
	}

	#u99
	{
		left: 40.09%;
	}

	#u103
	{
		left: 48.92%;
	}

	#u105
	{
		left: 53.27%;
	}

	#u101
	{
		left: 57.61%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page_position_content
	{
		width: 100%;
	}

	#pu107
	{
		padding-bottom: 221px;
	}

	#u107
	{
		height: 221px;
	}

	#u112
	{
		width: 112px;
		top: 0px;
		margin-left: -56px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 119px;
		z-index: 46;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 149px;
		z-index: 50;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 177px;
		z-index: 54;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 119px;
		z-index: 58;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 149px;
		z-index: 62;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 177px;
		z-index: 66;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#pu14223
	{
		margin-top: -159px;
	}

	#u14223
	{
		min-height: 753.5999999999999px;
		padding-bottom: 0px;
	}

	#u14223_align_to_page
	{
		max-width: 480px;
		padding-top: 188px;
		padding-bottom: 326px;
	}

	#u14228-4
	{
		line-height: 86px;
		font-size: 72px;
		width: 84.17%;
		left: 7.92%;
	}

	#u14227-4
	{
		width: 296px;
		left: 92px;
		margin-top: 19px;
	}

	#u14223-bw
	{
		min-height: 753.5999999999999px;
	}

	#u14224
	{
		min-height: 442px;
		padding-bottom: 228px;
	}

	#page,#u14224_align_to_page
	{
		max-width: 480px;
	}

	#u14229-6
	{
		line-height: 58px;
		font-size: 48px;
		margin-top: 152px;
		width: 73.13%;
		left: 13.34%;
	}

	#u14224-bw
	{
		min-height: 442px;
	}

	#u97
	{
		left: 35.63%;
	}

	#u99
	{
		left: 25.84%;
	}

	#u103
	{
		left: 45.21%;
	}

	#u105
	{
		left: 55.01%;
	}

	#u101
	{
		left: 64.59%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#pu107
	{
		padding-bottom: 221px;
	}

	#u107
	{
		height: 221px;
	}

	#u112
	{
		width: 112px;
		top: 0px;
		margin-left: -57px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 118px;
		z-index: 46;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 47.99999999999999px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 146px;
		z-index: 50;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 172px;
		z-index: 54;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 47.999999999999986px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 118px;
		z-index: 58;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 146px;
		z-index: 62;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.000000000000014px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 172px;
		z-index: 66;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#pu14223
	{
		margin-top: -159px;
	}

	#u14223
	{
		min-height: 753.8999999999999px;
		padding-bottom: 0px;
	}

	#u14223_align_to_page
	{
		max-width: 320px;
		padding-top: 193px;
		padding-bottom: 335px;
	}

	#u14228-4
	{
		line-height: 72px;
		font-size: 60px;
		width: 84.07%;
		left: 7.82%;
	}

	#u14227-4
	{
		width: 265px;
		left: 28px;
		margin-top: 10px;
	}

	#u14223-bw
	{
		min-height: 753.8999999999999px;
	}

	#u14224
	{
		min-height: 339px;
		padding-bottom: 128px;
	}

	#page,#u14224_align_to_page
	{
		max-width: 320px;
	}

	#u14229-6
	{
		line-height: 43px;
		font-size: 36px;
		margin-top: 124px;
		width: 73.13%;
		left: 13.44%;
	}

	#u14224-bw
	{
		min-height: 339px;
	}

	#u97
	{
		left: 35.63%;
	}

	#u99
	{
		left: 25.94%;
	}

	#u103
	{
		left: 45.32%;
	}

	#u105
	{
		left: 55.01%;
	}

	#u101
	{
		left: 64.69%;
	}

	#pu94
	{
		margin-top: -1px;
	}

	body
	{
		min-width: 320px;
	}
}

